All Ubuntu package versions


AllTrustySaucyRaringPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "fglrx-experimental-9"


WARNING: the "fglrx-experimental-9" package was deleted from this repository
Moved to precise:restricted:updates


Name: fglrx-experimental-9

Description:

Transitional package for fglrx-updates

Latest version: *DELETED*
Release: precise (12.04)
Level: proposed
Repository: restricted
Head package: fglrx-installer-updates
Homepage: http://support.amd.com

Links

Save this URL for the latest version of "fglrx-experimental-9": http://www.ubuntuupdates.org/fglrx-experimental-9

All versions of this package Bug fixes
List of files in package Repository home page for package

Download "fglrx-experimental-9"

APT INSTALL

Other versions of "fglrx-experimental-9" in Precise

RepositoryAreaVersion
updates restricted 2:13.125-0ubuntu0.0.1
PPA: Ubuntu-x-swat 2:9.010.12-0ubuntu0~xup1~precise

Change Log

Version: *DELETED* 2014-02-03 13:06:24 UTC
Moved to precise:restricted:updates
No changelog for deleted or moved packages.

Version: 2:13.125-0ubuntu0.0.1 2014-01-28 11:06:24 UTC
No changelog available yet.

Version: *DELETED* 2013-02-27 04:07:04 UTC
Moved to precise:restricted:updates
No changelog for deleted or moved packages.

Version: 2:9.010-0ubuntu0.3 2013-01-29 16:06:36 UTC

  fglrx-installer-experimental-9 (2:9.010-0ubuntu0.3) precise-proposed; urgency=low

  * debian/control{.in}:
    - Drop all the dependencies on the linux-headers (LP: #1080588).
  * debian/rules:
    - Remove the watermark from the driver (LP: #1083544).
  * debian/substvars:
    - Remove versioned dependency on the xserver (LP: #1080588).

1080588 jockey suggests not installable packages on renamed stack
1083544 Remove the beta watermark

Version: *DELETED* 2013-01-29 06:06:57 UTC
Moved to precise:restricted:updates
No changelog for deleted or moved packages.



About   -   Changelog   -   Send Feedback